WinFuture-Forum.de: Archlinux X86_64 Mit Gnome, Ff Und Gnash - WinFuture-Forum.de

Zum Inhalt wechseln

Nachrichten zum Thema: Linux
Seite 1 von 1

Archlinux X86_64 Mit Gnome, Ff Und Gnash


#1 Mitglied ist offline   sкavєи 

  • Gruppe: aktive Mitglieder
  • Beiträge: 6.734
  • Beigetreten: 20. Juli 04
  • Reputation: 61
  • Geschlecht:Männlich
  • Wohnort:Stralsund

geschrieben 26. Januar 2008 - 11:35

Hi,

hat irgendwer mal gnash unter Arch x86_64 zum laufen gebracht?

Ich habe hier jetzt 'nen Firefox 2.0.0.11 (Bon Echo) und gnash 0.8.1-3 sowie gnash-gtk 0.8.1-1 außerdem swfdec 0.5.5-1. Ich weiß dass ich unter Debian immer noch ein gnash-mozilla-plugin oder so installieren musste, ist das bei Arch auch so? Weil über pacman habe ich keines gefunden und im firefox habe ich nun bei Flash-Modulen in webseiten immer nur eine hellgraue Fläche.

Gruß,
sкavєи
Eingefügtes Bild
Eingefügtes Bild
0

Anzeige



#2 Mitglied ist offline   ph030 

  • Gruppe: aktive Mitglieder
  • Beiträge: 5.129
  • Beigetreten: 14. Juli 04
  • Reputation: 36
  • Geschlecht:unbekannt

geschrieben 26. Januar 2008 - 11:39

Was für Seiten rufst du denn genau auf? gnash kommt (bis jetzt) nur mit Flash <=7 zurecht.
0

#3 Mitglied ist offline   Witi 

  • Gruppe: aktive Mitglieder
  • Beiträge: 5.940
  • Beigetreten: 13. Dezember 04
  • Reputation: 43
  • Geschlecht:Männlich
  • Wohnort:Kingsvillage
  • Interessen:Frickeln

geschrieben 26. Januar 2008 - 13:18

Gnash lief bei mir, aber es werden nicht viele Sachen unterstützt, wie ph schon schrieb, nur bis Version 7.
Leider wollten damit nicht viele Youtube Videos laufen, weswegen ich auf swdec umgestiegen bin, das hat bisher so ziemlich alles abgespielt.

Unter arch müssten das folgenden Pakete sein:
extra/swfdec-mozilla 0.5.5-1
	free plugin for Mozilla browsers that uses the Swfdec library for playing
	SWF files

testing/gnash-common 0.8.1-3
	A GNU Flash movie player.
testing/gnash-gtk 0.8.1-3
	A GNU Flash movie player.

0

#4 Mitglied ist offline   sкavєи 

  • Gruppe: aktive Mitglieder
  • Beiträge: 6.734
  • Beigetreten: 20. Juli 04
  • Reputation: 61
  • Geschlecht:Männlich
  • Wohnort:Stralsund

geschrieben 26. Januar 2008 - 13:30

Beitrag anzeigenZitat (ph030: 26.01.2008, 11:39)

Was für Seiten rufst du denn genau auf? gnash kommt (bis jetzt) nur mit Flash <=7 zurecht.
Ich hab's jetzt mit Youtube und last.fm probiert. beim posten des ersten Beitrags fiel mir auch auf, dass ich hier im Forum auch einen grauen Block von diesem Skyscraper-Banner rechts habe.


Beitrag anzeigenZitat (Witi: 26.01.2008, 13:18)

Unter arch müssten das folgenden Pakete sein:
extra/swfdec-mozilla 0.5.5-1
	free plugin for Mozilla browsers that uses the Swfdec library for playing
	SWF files

testing/gnash-common 0.8.1-3
	A GNU Flash movie player.
testing/gnash-gtk 0.8.1-3
	A GNU Flash movie player.
An sich habe ich die alle, außer dass bei mir das gnash-gtk im testing nicht vorkam. Ahh nee ich seh grad' swfdec-mozilla fehlt mir. Das probier ich nachher nochmal. Im Moment bin ich grad' im Vista weil ich interessanterweise noch ein Problem habe. Nach einiger Zeit funktioniert das Netzwerk nicht mehr. Ich war vorhin einkaufen und nachdem ich wiederkam stand im noch offenen Root-Terminal was von "disabling IRQ16". Was auch immer das soll. Ich glaub' da muss ich bei Gelegenheit nochmal die Kernel-Logs durchstöbern.

edit: OK, mit swfdec-mozilla geht Youtube und die Werbung hier schonmal, dann sollte last.fm auch gehen. Danke.

Dieser Beitrag wurde von sкavєи bearbeitet: 26. Januar 2008 - 16:16

Eingefügtes Bild
Eingefügtes Bild
0

Thema verteilen:


Seite 1 von 1

1 Besucher lesen dieses Thema
Mitglieder: 0, Gäste: 1, unsichtbare Mitglieder: 0